Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(107)

Issue 15592005: support .xht directly so we do not have to rename files during w3c imports (Closed)

Created:
7 years, 6 months ago by Dirk Pranke
Modified:
7 years, 6 months ago
Reviewers:
Dirk Pranke, eseidel, ojan
CC:
blink-reviews, eae+blinkwatch, rhauck
Visibility:
Public.

Description

support .xht directly so we do not have to rename files during w3c imports R=ojan@chromium.org, eseidel@chromium.org BUG=242737 NOTRY=true Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=151126

Patch Set 1 #

Total comments: 2
Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -5 lines) Patch
M Tools/Scripts/webkitpy/layout_tests/port/base.py View 1 chunk +1 line, -1 line 1 comment Download
M Tools/Scripts/webkitpy/w3c/test_importer.py View 2 chunks +0 lines, -4 lines 1 comment Download

Messages

Total messages: 5 (0 generated)
Dirk Pranke
7 years, 6 months ago (2013-05-22 00:18:30 UTC) #1
ojan
lgtm https://codereview.chromium.org/15592005/diff/1/Tools/Scripts/webkitpy/layout_tests/port/base.py File Tools/Scripts/webkitpy/layout_tests/port/base.py (right): https://codereview.chromium.org/15592005/diff/1/Tools/Scripts/webkitpy/layout_tests/port/base.py#newcode606 Tools/Scripts/webkitpy/layout_tests/port/base.py:606: _supported_file_extensions = set(['.html', '.xml', '.xhtml', '.xht', '.pl', Do ...
7 years, 6 months ago (2013-05-22 00:22:06 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/dpranke@chromium.org/15592005/1
7 years, 6 months ago (2013-05-24 19:40:08 UTC) #3
commit-bot: I haz the power
Change committed as 151126
7 years, 6 months ago (2013-05-24 19:40:19 UTC) #4
Dirk Pranke
7 years, 6 months ago (2013-05-24 19:40:50 UTC) #5
Message was sent while issue was closed.
On 2013/05/24 19:40:19, I haz the power (commit-bot) wrote:
> Change committed as 151126

whoops. hit CQ too fast. will address comments in a follow-up :(.

Powered by Google App Engine
This is Rietveld 408576698